* {
    padding: 0;
    margin: 0;
    font-family: "Helvetica", Arial, sans-serif;
}

html, body {
    height: 100%;
}

.question__wrap {
    font-size: 0;
    min-height: 100%;
    text-align: center;
}

.question__wrap:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 0;
    height: 100%;
}

.question {
    display: inline-block;
    vertical-align: middle;
    text-align: left;
}

.question__content {
    padding-bottom: 18px;
    margin-bottom: 20px;
    border-bottom: 2px solid #f5f5f5;
}

.question__title {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 28px;
}

.question__title b {
    text-transform: uppercase;
}

.question__text {
    font-size: 16px;
}

.question__button {
    font-size: 12px;
    display: inline-block;
    text-decoration: none;
    color: #221f74;
    background: #221B76;
    color: #fff;
    padding: 10px 20px 10px 15px;
}

.question__button:before {
    content: "";
    width: 9px;
    height: 17px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
    background: url("/National_Library/oe_/https://push.tass.ru/images/push/arrow.svg") 0 0 no-repeat;
    background-size: 100%;
}

@media screen and (max-width: 767px){
	body {
		padding: 20px;
	}

	.question__wrap:after {
		display: none;
	}

	/*.question__wrap {
		margin-top: 80px;
	}

	

	.question__title {
		font-size: 30px;
		margin-bottom: 40px;
	}

	.question__text {
		font-size: 20px;
	}

	.question__content {
		margin-bottom: 30px;
		padding-bottom: 30px;
	}

	.question__button {
		padding: 15px 23px;
		font-size: 15px;
	}*/
}